html {
	margin: 0;
	padding: 0;
}

* {
	margin: 0;
	padding: 0;
}

body {
	color: #666666;
	margin: 0;
	padding: 0;
	background-color: #c0c0c0;
}

h1 {
	color: #2b2b2c;
	margin: 10px 0;
	padding-top: 15px;
	word-spacing: -1px;
	letter-spacing: -0.5px;
	padding-bottom: 5px;
	font: bold 1.2em/1.8em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-transform: uppercase;
	width: 600px;
}

h2 {
	color: #38546d;
	padding-bottom: 5px;
	letter-spacing: -0.5px;
	font: 1.2em/1.5em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	width: 600px;
}

h3 {
	color: #48A8F8;
	text-transform: uppercase;
	letter-spacing: -0.5px;
	padding-top: 15px;
	width: 300px;
	font: bold 1em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

h4 {
	color: #5e5e5e;
	text-transform: uppercase;
	font: 0.8em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

p {
	padding-left: 30px;
	width: 800px;
	margin-top: 20px;
	margin: 0;
	padding: 0;
	font: 0.8em/1.6em "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Lucida, Verdana, sans-serif;
	color: black;
}

#bodywrap {
	width: 1150px;
	margin: 0 auto;
	background: white url(../images/fuzzy.png) repeat-x 0 top;
	border: 1px solid gray;
}

#header {
	padding-top: 60px;
	margin-bottom: 15px;
	height: 60px;
}

#header_other {
	padding-top: 60px;
	margin-bottom: 60px;
	height: 60px;
}

.contact_us {
	margin-top: -42px;
	color: white;
	margin-left: 700px;
	font: bold 0.6em/1.4em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-decoration: none;
}

.top_logo {
	margin-left: 37px;
	margin-top: 25px;
	float: left;
}

ul.top_menu {
	float: left;
	margin-left: 55px;
	margin-top: 40px;
	padding-top: 10px;
}

.top_menu li {
	float: left;
	list-style-type: none;
	margin-right: 30px;
	margin-left: 30px;
	color: black;
}

.white {
	color: white;
	text-decoration: none;
}

.top_menu li a {
	text-decoration: none;
	font: 0.8em "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Lucida, Verdana, sans-serif;
	color: black;
	letter-spacing: 0.1em;
	background: url(../images/underline.png) no-repeat 0;
	padding-bottom: 10px;
}

.top_menu li a:hover {
	text-decoration: none;
	color: #48A8F8;
}

#identifier {
	border: 1px solid gray;
}

#visual {
	margin-bottom: 25px;
	margin-left: 35px;
}

#content {
	margin-bottom: 25px;
	margin-left: 45px;
	width: 1050px;
}

#content ul {
	margin-bottom: 5px;
	margin-left: 15px;
}

#content li {
	margin-top: 5px;
	list-style-image: url(../images/redbullet.gif);
	padding-bottom: 3px;
	font: 0.9em/1.5em "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Lucida, Verdana, sans-serif;
	padding-left: 10px;
	color: #515151;
}

#content ul a:link {
	text-decoration: none;
	color: black;
}

.tablecontainerheader {
	color: #48A8F8;
	text-transform: uppercase;
	letter-spacing: -0.5px;
	font: bold 0.8em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	background: url(../images/tablecontainer_top.png) no-repeat left top;
	padding-left: 15px;
	padding-top: 10px;
	width: 300px;
	padding-bottom: 4px;
	margin-top: 20px;
}

.divider {
	float: left;
	margin-top: 30px;
	border-right: 1px solid #38546d;
	height: 150px;
}

.left_text {
	float: left;
	width: 625px;
	padding-top: 5px;
	padding-bottom: 20px;
	padding-right: 10px;
	margin-bottom: 20px;
}

.left_text h2 {
	margin-top: 20px;
}

.left_text p {
	font-size: 0.9em;
	margin-top: 15px;
	width: 615px;
	text-align: justify;
	line-height: 1.5em;
}

.left_text li {
	font-size: 0.9em;
	text-align: justify;
	margin-top: 5px;
	color: #515151;
	line-height: 1.5em;
}

.left_text a:link {
	text-decoration: none;
	color: #48A8F8;
}

li.left_text a:link {
	text-decoration: none;
	color: #48A8F8;
}

.left_text a:hover {
	color: #48A8F8;
	text-decoration: underline;
}

#tabletextarea {
	clear: left;
	margin-left: 45px;
}

.tabletextclass {
	width: 625px;
	float: left;
}

table {
	width: 100%;
	background-color: white;
	margin-top: 15px;
	margin-bottom: 30px;
	border: 1px solid #aaa9a5;
}

table th {
	margin: 0;
	padding: 8px 20px;
	text-align: center;
	border-bottom: 1px solid gray;
	background-color: #00a9e5;
}

table td {
	margin: 0;
	text-align: center;
	background-color: #f8fde7;
	padding: 8px 10px;
}

.tabletext {
	font: 0.8em "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Lucida, Verdana, sans-serif;
	color: black;
}

table .time {
	width: 10%;
	color: white;
}

table .item {
	width: 45%;
	text-align: left;
	color: white;
}

table .middle {
	background-position: 0 top;
	margin: 5px 0 0;
	font-weight: bold;
	vertical-align: top;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
}

table .tabletextleft {
	text-align: left;
	vertical-align: text-top;
}

td.columnspan {
	text-align: left;
	color: #00a9e5;
	background-color: white;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1em;
}

.rightslide {
	background: url(../images/sidebar_screen.png) no-repeat left top;
	float: right;
	width: 360px;
	height: 333px;
}

#rightslidehome {
	width: 360px;
	float: right;
	padding-left: 5px;
}

.front_right {
	width: 320px;
	padding: 10px;
	float: left;
}

.rightslide_long {
	background: url(../images/sidebar_screen_long.png) no-repeat left top;
	float: right;
	width: 360px;
	height: 700px;
}

.rightslide a {
	color: #48A8F8;
	text-decoration: none;
}

.rightslide_long a {
	color: #48A8F8;
	text-decoration: none;
}

.rightslide h4 {
	width: 275px;
	border-bottom: 1px solid #c0c0c0;
	padding-bottom: 5px;
	margin-left: 60px;
}

.rightslide_long h4 {
	width: 275px;
	border-bottom: 1px solid #c0c0c0;
	padding-bottom: 5px;
	margin-left: 60px;
}

.rightslide img {
	float: right;
	margin: 0;
	padding: 0 0 5px 5px;
}

.rightslide p {
	color: #5e5e5e;
	font: 0.8em/1.6em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin-left: 60px;
	margin-top: 10px;
	float: left;
	width: 275px;
	padding-top: 10px;
}

.rightslide_long p {
	color: #5e5e5e;
	font: 0.8em/1.4em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin-left: 60px;
	margin-top: 10px;
	float: left;
	width: 275px;
	padding-top: 10px;
}

.calendar {
	padding-top: 30px;
	float: left;
	width: 300px;
	padding-left: 10px;
}

.calendartext {
	color: #282628;
	width: 160px;
	float: right;
	padding-top: 20px;
	font: 0.7em/1.4em Verdana;
}

#initial {
	margin: 0;
	padding: 0;
}

#initial p {
	margin-left: 40px;
	margin-top: 20px;
	color: black;
}

.tablecontainer {
	width: 300px;
	background: url(../images/tablecontainer_bottom.png) no-repeat left bottom;
	margin-left: 45px;
	padding-bottom: 25px;
	margin-top: 5px;
	float: left;
	clear: left;
}

.tablecontainer_right {
	width: 300px;
	background: url(../images/tablecontainer_bottom.png) no-repeat left bottom;
	padding-bottom: 25px;
	margin-top: 5px;
	float: left;
	margin-bottom: 20px;
	margin-left: 65px;
}

.celltext {
	line-height: 1.5em;
	color: #5e5e5e;
	background: url(../images/tablecontainer_middle.png) repeat-y;
	padding-left: 15px;
	padding-right: 20px;
	width: 265px;
	font-size: 0.8em;
}

#footer {
	background: #474747 url(../images/bottom_footer.jpg) repeat-x center top;
	clear: left;
	height: 150px;
}

.breadcrumbs {
	color: #282628;
	font: 0.7em "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Lucida, Verdana, sans-serif;
	text-align: center;
	margin-bottom: 15px;
	width: 1100px;
	margin-top: 10px;
	padding-top: 15px;
}

ul.bottom_menu {
	float: left;
	margin-left: 150px;
	margin-top: 20px;
}

ul.bottom_menu li {
	float: left;
	padding-right: 25px;
	padding-left: 25px;
	list-style-type: none;
	font: 0.8em "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Lucida, Verdana, sans-serif;
	color: white;
}

ul.bottom_menu li a {
	color: white;
	text-decoration: none;
}

ul.bottom_menu li a:hover {
	color: #48A8F8;
	background-image: url(../images/underline.png);
}

/* @group simplecontactpro */

hr {
	display: 							none;
	visibility: 						hidden;
}

ul {
	color:								#515151;
	list-style-type:					none;
}

a img {
	border: 							none;
}

td, th {
	text-align:							left;
}

th {
	background:							#235357;
	color:								white;
	text-transform:						uppercase;
	font-size: 1em;
}

form {}

label {
	color: 								#515151;
	font: 0.8em "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Lucida, Verdana, sans-serif;
}

textarea {
	height:								100px;
	width:								350px;
}

/* @end */

#logo {
	display: 							block;
	float: 								left;
	height: 							37px;
	padding:							12px 0 0 20px;
	width: 								189px;
}

#logo:hover {
	background: 						none;
}

	.rightside_left {
		float: none;
		clear: left;
	}

/* @group Prompt */

#prompt {
	background:							#235357 url(res/tile-prompt.gif) left bottom repeat-x;
	border-top: 						4px solid #e9e8e3;
	border-bottom: 						4px solid #e9e8e3;
	color: 								white;
	padding: 							12px 0 12px 0;
	text-align:							center;
	width: 								100%;
}

#prompt h1 {
	color: 								white;
	font-size:							2.4em;
	font-weight:						normal;
}

#prompt.failed {background:#b30000 url(res/tile-prompt-failed.gif) left bottom repeat-x;}
	
/* @end */

/* @group Navigation */

#navigation p.primary {
	font-size:							2.4em;
	margin: 							0 0 8px 0;
}

#navigation p.secondary {
	font-size:							1.2em;
	margin: 							0;
}

#navigation a {
	background:							none;
	color: 								white;
}

#navigation a:hover,#navigation a.active {color:#d2fdca;}

#navigation {
	background:							#235357 url(res/tile-prompt.gif) left bottom repeat-x;
	border-top: 						4px solid #ededed;
	border-bottom: 						4px solid #ededed;
	color: 								white;
	padding: 							12px 0 12px 0;
	text-align:							center;
	width: 								100%;
}
	
/* @end */

p.instruction, #form_inbox_options, #form_contact_add, #form_confirm_status {
	background: 						#f5f4f1;
	font-size:							1.2em;
	padding: 							15px;
	text-align: 						left;
}

p.instruction, #form_inbox_options {
	margin: 							15px 30px 15px 30px;
}

#form_contact_add, #form_confirm_status {
	margin: 							-15px 30px 15px 30px;
	padding-top: 						0 !important;
}

#fields_indicator, #responder {
	border:								2px solid #f5f4f1;
	font-size:							0.8em;
	margin: 							-15px 30px 15px 0;
	padding: 							15px;
	text-align: 						left;
}

#upgrade_lite {
	background: 						#f6fff4;
	border:								2px solid #d2fdca;
	color: 								#515151;
	font-size:							1.2em;
	margin: 							15px 30px 15px 30px;
	padding: 							10px 15px 10px 15px;
	text-align: 						left;
}

#list_export {
	border:								2px solid #f5f4f1;
	color: 								#515151;
	font-size:							1.2em;
	margin: 							-15px 30px 15px 30px;
	padding: 							10px 15px 10px 15px;
	text-align: 						left;
}

p.credit {
	display: 							inline-block;
	margin-top: 						30px;
}

#page.login, #page.reset, p.credit, p.support {text-align:center;}

#form_login, #form_reset {
	border: 							8px solid #e0dbcd;
	display: 							block;
	margin-top:							15px;
	margin-left:						auto;
	margin-right:						auto;
	padding: 							7px 0 15px 25px;
	text-align:							left;
	width:								250px;
}

#form_login p, #form_reset p {
	font-size:							1.1em;
	margin-bottom:						0;
}

div.lbl, #status {margin:8px 0 0 0;}

div.obj input, textarea {
	color: 								black;
	border-color:						#ababab;
	border-style:						solid;
	border-width:						thin;
	margin: 							0;
	font: 0.8em/1.2em Arial, sans-serif;
	padding: 2px;
}

div.obj input {width:220px;}

div.obj input:focus, textarea:focus {background:#f2f2f2;}

div.obj input.err, textarea.err {border-color:#cd0000 !important;}

p.err {
	background:							white url(res/error-arrow.gif) no-repeat;
	color: 								#cd0000;
	font-size:							1.1em;
	font-style:							italic;
	margin: 							3px 0 0 0;
	padding: 							0;
	text-indent:						20px;	
}

#remember, #login, #sendkey, #resetpassword, #addrecipient, #savepaths, #savecontact, #saveresponse, #saveuser {margin-top:8px;}

/* @group Inbox */

#form_inbox {margin:0;}

#form_inbox label, #form_contact_add label, #form_confirm_status label {font-size:1em;}

#pagecontrols {
	background:							white url(res/tile-pagecontrols.gif) left bottom repeat-x;
	color:								#515151;
	font-size:							1.2em;
	margin: 							0 30px 0 30px;
	padding:							0 0 10px 0;
	text-align: 						center;
}

#col1 {width:180px;}

#col2 {width:250px;}

#col3 {width:180px;}

#col4 {width:90px;}

td.row_alt {background:#f5f4f1;}

td img,#page.message img {border:1px solid #dadada;}

#quickstart {
	display: 							block;
	margin: 							0 30px 0 30px;
	overflow: 							auto;
	padding: 							15px 0 0 0;
	text-align: 						left;
}

#page.inbox #quickstart ul {
	list-style-type: 					circle;
	margin:								20px 30px 20px 15px;
}

#page.inbox #quickstart li {
	padding-bottom: 					10px;
}

#page.inbox #quickstart li.last {
	padding-bottom: 					0;
}

#page.inbox #quickstart p, #page.inbox #quickstart ul, #page.paths #fullurls p, #responder_fields p.instruction, #page.response #tags p {
	font-size: 							1.2em;
	line-height: 						1.4em;
}

#suggestions, #form_paths, #responder_fields {
	display: 							block;
	float: 								left;
	padding: 							0 18px 0 0;
	width: 								440px;
}

#forum, #fullurls, #tags {
	border-left: 						4px solid #e0dbcd;
	display: 							block;
	float: 								left;
	margin-bottom: 						0;
	padding: 							0 0 0 18px;
	width: 								220px;
}

/* @end */

/* @group Message */

#page.message h2 {
	color: 								#235357;
	font-size:							2.4em;
	font-weight:						normal;
	margin: 							10px 0 0 30px;
}

#page.message h2 small {font-size:0.65em;}

#page.message ul {
	overflow: 							auto;
}

#page.message li {
	clear: 								left;
	display: 							block;
	font-size:							1.2em;
}

#page.message li.first span {padding-top:16px;}
#page.message li.last span {padding-bottom:16px;}

#page.message li span {
	display:							inline; /* Prevents double margin in IE6 */
	float: 								left;
	padding-top:						8px;
}

#page.message li span.lbl {
	margin-left:						30px;
	width:								200px;
}

#page.message textarea, #page.contact textarea, #page.response textarea {
	border-color:						#ababab;
	border-style:						solid;
	border-width:						thin;
	color: 								black;
	font-family:						arial, sans-serif;
	padding:							3px;
}

#page.message textarea {
	font-size: 							1em;
}

#received {
	background: 						#f5f4f1;
	border:								2px solid #f5f4f1;
	font-size:							1.2em;
	margin: 							4px 30px 0 30px;
	padding: 							8px;
}

#info {
	margin:								0 30px 0 0;
}

#info p {
	border-top:							2px solid #e9e8e3;
	clear: 								left;
	font-size:							1.2em;
	margin-left: 30px;
	padding-top: 						8px;
}

/* @end */

/* @group List / Recipients */

#export_csv_icon, #upgrade_icon {padding:0;}

#export_csv_icon:hover, #upgrade_icon:hover {background:none;}

#page.list ul, #page.recipients ul {
	font-size:							1.2em;
	margin: 							15px 30px 0 30px;
}

#page.recipients ul {
	display: 							block;
	padding-bottom: 					9px;
}

#page.list li, #page.recipients ul li {
	float: 								left;
	padding-bottom:						9px;
	width: 								50%;
}

#form_recipients {
	border-top:							2px solid #e9e8e3;
	clear: 								both;
	padding:							0;
	width: 								700px;
}

#page.list a.remove, #page.message a.remove, #page.recipients a.remove {font-size:0.95em;}
	
/* @end */

/* @group Contact */

#form_contact_fields {
	margin-top:							0;
	padding-bottom:						20px;
	padding-top:						0;
}

#form_contact h2, #feedback h2, #quickstart h2, #form_contact_fields li h2, #page.paths h2, #page.response h2 {
	color: 								#235357;
	font-weight:						normal;
}

#form_contact h2, #feedback h2, #quickstart h2, #page.paths h2, #page.response h2 {
	font-size: 0.8em;
}

#form_contact_fields li h2 {
	margin-top:							0;
	margin-bottom: 						3px;
	font: 0.8em "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Lucida, Verdana, sans-serif;
}

#form_contact_fields ul {
	margin: 							0 30px 0 0;
	padding-top:						10px;
	width:								700px;
}

#form_contact_fields li {
	border-bottom:						2px solid #e0dbcd;
	clear: 								both;
	display: 							block;
	margin-bottom: 						14px;
}

#form_contact_fields div.field {
	background: 						#f5f4f1;
	display: 							block;
	font-size:							1.1em;
	height: 							20px;
}

#form_contact_fields div.field div {
	display: 							block;
	padding: 							4px;
	width: 								334px;
}

#form_contact_fields div.field div.description {
	float: 								left;
}

#form_contact_fields div.field div.controls {
	float: 								right;
	text-align: 						right;
}

#form_contact_fields div.field div.controls span.inactive {
	color: 								#e0dbcd;
	padding: 							1px;
}

#form_contact_fields div.options {
	background:							white url(res/tile-options.gif) left top repeat-x;
	display:							block;
	padding: 							8px 0 8px 0;
	width:								700px;
}

#form_contact_fields div.options p {
	margin: 							0;
	padding: 							8px 0 8px 0;
}

#form_contact_fields div.lbl {
	margin: 							0;
	padding: 							8px 0 0 0;
}

#form_contact_fields div.lbl small, #form_paths div.lbl small, #form_response div.lbl small {
	font-size:							1em;
	font-weight: 						normal;
}

#form_contact_fields div.obj input, #form_paths div.obj input, #form_response div.obj input {
	padding:							3px;
	width:								350px;
}

#form_contact_fields p.tip {
	border-top:							2px solid #e9e8e3;
	font-size: 							1.2em;
	margin: 							14px 30px 30px 0;
	padding-top: 						14px;
	text-align: 						center;
}

#fields_indicator label small, #form_confirm_status label small, #responder label small {
	font-size:							0.9em;
	font-weight: 						normal;
}

/* @end */

/* @group Response */

#form_response p.instruction {
	margin-left: 						0;
}

#responder_fields {
	padding-bottom: 					30px;
}

#responder_fields p.instruction {
	background: 						none;
	padding: 							0;
	width: 								350px;
}

/* @end */

/* @group Paths */

#form_paths {
	display:							inline; /* Prevents double margin in IE6 */
}

/* @end */

/* @group Logged Out */

#page.loggedout {text-align:center;}

#page.loggedout p.instruction {margin-bottom:10px;}

#feedback {
	float: 								left;
	margin: 							0 30px 0 30px;
	padding: 							15px 0 0 0;
	text-align: 						left;
}

#page.loggedout #feedback p {
	font-size: 							1.2em;
	line-height: 						1.4em;
}

#page.loggedout p.credit {
	clear: 								left;
	margin-top:							0;
	padding-top: 						30px;
}

#contactme {
	border-right: 						4px solid #e0dbcd;
	float: 								left;
	padding: 							0 18px 0 0;
	width: 								330px;
}

#page.loggedout #forum {
	border-left:						none;
	float: 								left;
	margin-bottom: 						0;
	padding: 							0 0 0 18px;
	width: 								330px;
}

/* @end */


/* @end */
